# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = papers-lib-docs
pkgbase = papers
xdata = pkgtype=split
pkgver = 48.5-1
pkgdesc = Document viewer for PDF and other document formats aimed at the GNOME desktop (library API documentation)
url = https://apps.gnome.org/Papers/
builddate = 1753278517
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 8629014
arch = aarch64
license = GPL-2.0-or-later
makedepend = appstream
makedepend = gi-docgen
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = itstool
makedepend = libsysprof-capture
makedepend = meson
makedepend = rust
